### Function

# EDataServer categories_unregister_change_listener

since: 2.24

#### Declaration [src]

    void
    e_categories_unregister_change_listener (
      GCallback listener,
      gpointer user_data
    )

#### Description [src]

Removes previously registered callback from the list of listeners on changes. If it was not registered, then does nothing.

This function is thread safe.

Available since: 2.24

#### Parameters

`listener`

  Type: `GCallback`

  Callback to be removed.

`user_data`

  Type: `gpointer`

  User data as passed with call to `e_categories_register_change_listener`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.